<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" preview="0" defaultSlideDuration="5" start="play" buildNum="10.0.0.196">
	<presentationTitle>Unit 1. What's your address? Lesson 1. Part 4-5-6</presentationTitle>
	<presentationDescription>English teacher</presentationDescription>
	<speakers>
		<speaker>
			<name>LE THI HONG QUYEN</name>
			<speakerTitle>Giáo viên</speakerTitle>
			<image>spk10015.jpg</image>
			<email>th.yt.lthquyen@dongtrieu.edu.vn</email>
			<bio>English Teacher
</bio>
			<logo>lgo10015.jpg</logo>
		</speaker>
	</speakers>
	<search url="srchdata.xml"/>
	<presentationBg url="bg.swf"/>
	<masters><master url="Master0.swf" id="1" totalFrames="1"><backdrop frameNum="0"/></master></masters>
	<layouts><layout url="Layout0.swf" id="1" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout1.swf" id="2" totalFrames="1"><backdrop displayBgSp="true"/></layout></layouts>
	<slides>
		<slide id="258" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="5" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide0.swf" id="258"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="271" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="5" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide1.swf" id="271"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="272" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="16.66" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide2.swf" id="272"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="1" duration=" 16660">
				<media url="a24x1.mp3" startMsecs="0" duration="16660" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="257" showInTOC="false" inSequence="" frameRate="30" totalFrames="60" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="14.44" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10015" weight="0" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide3.swf" id="257"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="666"/>
				<click startTime="867" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="2" duration=" 14440">
				<media url="a24x2.mp3" startMsecs="0" duration="14440" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Match the questions in column A with the answers in column B.@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="270" showInTOC="false" inSequence="" frameRate="30" totalFrames="60" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="80.24" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10072" weight="0" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide4.swf" id="270"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="666"/>
				<click startTime="867" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="3" duration=" 80240">
				<media url="a24x3.mp3" startMsecs="0" duration="80240" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@4. Listen and complete@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="259" showInTOC="false" inSequence="" frameRate="30" totalFrames="60" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="22.77" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10040" weight="0" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide5.swf" id="259"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="666"/>
				<click startTime="867" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="4" duration=" 22770">
				<media url="a24x4.mp3" startMsecs="0" duration="22770" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@5. Read and complete.@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="260" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="31.08" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide6.swf" id="260"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="5" duration=" 31080">
				<media url="a24x5.mp3" startMsecs="0" duration="31080" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="261" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="70.16" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide7.swf" id="261"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="6" duration=" 70160">
				<media url="a24x6.mp3" startMsecs="0" duration="70160" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="262" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="18.75" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide8.swf" id="262"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="7" duration=" 18750">
				<media url="a24x7.mp3" startMsecs="0" duration="18750" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="263" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="14.57" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide9.swf" id="263"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="8" duration=" 14570">
				<media url="a24x8.mp3" startMsecs="0" duration="14570" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="264" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="25.46" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide10.swf" id="264"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="9" duration=" 25460">
				<media url="a24x9.mp3" startMsecs="0" duration="25460" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="265" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="75.15" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide11.swf" id="265"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="10" duration=" 75150">
				<media url="a24x10.mp3" startMsecs="0" duration="75150" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="266" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="89.12" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide12.swf" id="266"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="11" duration=" 89120">
				<media url="a24x11.mp3" startMsecs="0" duration="89120" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="267" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="5" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide13.swf" id="267"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="268" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="5" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide14.swf" id="268"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions statusReportingOption="0" successReportingCriteria="-1" completionReportingCriteria="-1" slideViewCompletionCriteria="-1" slideViewSuccessCriteria="-1" quizCompletionCriteria="-1" quizSuccessCriteria="-1" completionCriteriaSlideViewVal="0" successCriteriaSlideViewVal="0" dataToReport="1" exitNormal="0" isTracked="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="1" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="1" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
